charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');

body {font-family: 'Figtree', sans-serif!important; color: #111; margin:0; font-weight: 500; line-height: 1.6em; overflow-x: hidden; position: relative;}

p {font-family: 'Figtree', sans-serif!important; color: #111; font-size: 16px; font-weight: 500; line-height: 1.5em;}
	
dl, ol, ul {margin:0!important; line-height: 1.5em;}
li {margin:7.5px 0;}

.max-width {max-width: 750px;}

/*ON SCROLL*/
:root {
  --animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  --animation-duration: 1s;
}

@keyframes zoomIn {
  0% {
    opacity: 0;
    transform: scale(0.75);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
@keyframes zoomReverseIn {
  0% {
    opacity: 0;
    transform: scale(1.25);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}

@keyframes slideInleft {
  0% {
    opacity: 0;
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}

@keyframes slideInRight {
  0% {
    opacity: 0;
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}

@keyframes slideInBottom {
  0% {
    opacity: 0;
    transform: translateY(35%);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}

[data-animation] {
  opacity: 0;
  animation-timing-function: var(--animation-timing-function);
  animation-fill-mode: both;
  animation-duration: var(--animation-duration);
  will-change: transform, opacity;
}

.animations-disabled {
  &,
  [data-animation] {
    animation: none !important;
    opacity: 1 !important;
  }
}

.zoomIn {animation-name: zoomIn;}
.zoomReverseIn {animation-name: zoomReverseIn;}
.slideInLeft {animation-name: slideInleft;}
.slideInRight {animation-name: slideInRight;}
.slideInBottom {animation-name: slideInBottom;}
/*END ON SCROLL*/

/*SKIP TO CONTENT*/
.skip-to-content-link {
    left:0%;
    position: absolute;
    transform: translateY(-100%);
    background: #fff;
    height: 70px;
    padding: 8px;
    transition: transform 0.3s;
}
.skip-to-content-link:focus {
    transform: translateY(0%);
	width:100%;
	background-color:#fff;
	z-index:99999999999;
	line-height:50px;
	font-weight:bold;
	color:#184aaf;
	border:none;
	text-align: center!important;
}
/* END SKIP TO CONTENT*/

/*BACK TO TOP*/
#button {
  display: inline-block;
  background-color: #184aaf;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 0;
  position: fixed;
  bottom: 30px;
  right: 0;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #555;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}

/*END BACK TO TOP*/

a {font-family: 'Figtree', sans-serif; text-decoration: none;}
a:hover {text-decoration: none;}
a:focus {color:#666!important; text-decoration: none; outline: -webkit-focus-ring-color auto 1px;}
a:focus-visible {color:#666!important; text-decoration: none; outline: -webkit-focus-ring-color auto 5px;}

.blue {color:#184aaf;}
.teal {color:#86CDE9;}
/*.teal {color:#51b7de;}*/
.dk-teal {color:#279ECE}
.gray {color:#555;}
.white {color:#fff;}
.black {color:#111;}

.small {font-size: 90%!important;}
.smaller {font-size: 85%!important;}
.large {font-size: 110%!important;}
.larger {font-size: 125%!important;}
.largest {font-size: 150%!important;}

.bar-blue {width:110px; border-top:10px solid #184aaf;}
.bar-teal {width:110px; border-top:10px solid #51b7de;}
.bar-gray {width:110px; border-top:10px solid #555;}
.bar-white {width:110px; border-top:10px solid #fff;}
.bar-black {width:110px; border-top:10px solid #111;}

.border-blue {border:2px solid #184aaf;}
.border-teal {border:2px solid #51b7de;}
.border-gray {border:2px solid #555;}

.divider {border-top:1px solid #ccc;}

.section-about {scroll-margin-top: 325px!important;}
.section {scroll-margin-top: 275px!important;}

.header {
  background: #fff;
  z-index:999999;
  -webkit-box-shadow: 0px 5px 10px -5px rgba(0,0,0,0.15); 
  box-shadow: 0px 5px 10px -5px rgba(0,0,0,0.15);
  position: static;
  z-index: 9;
  height: 110px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  background:#fff;
  /*z-index: 10;*/
}

.sticky + .content {
  padding-top: 102px;
}

.bg-top {background:#184aaf; color:#fff; font-size:1.35em!important; font-weight:700; text-transform: uppercase; position: relative; z-index: 9;}
.bg-top a {color: #fff; text-decoration: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; margin-right: 30px;}
.bg-top a:hover {color: #86CDE9; text-decoration: none;}
.bg-top ul {padding:0; margin:0; text-align:right;}
.bg-top ul li {list-style-type:none; display:inline;}
.bg-top ul li:before {content:'';}
.bg-top ul li:after {content:''; margin:0 15px;}
.bg-top ul li:last-child:after {content:'';}

.blog-top {background:#184aaf; color:#fff; font-size:1.35em!important; font-weight:700; text-transform: uppercase; position: relative; z-index: 1050;}
.blog-top a {color: #fff; text-decoration: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; margin-right: 30px;}
.blog-top a:hover {color: #86CDE9; text-decoration: none;}
.blog-top ul {padding:0; margin:0; text-align:right;}
.blog-top ul li {list-style-type:none; display:inline;}
.blog-top ul li:before {content:'';}
.blog-top ul li:after {content:''; margin:0 15px;}
.blog-top ul li:last-child:after {content:'';}

h1 {
	font-family:'Figtree', sans-serif;
	font-size: 3em!important;
	font-weight: 800;
	color: #184aaf;
	letter-spacing: -.5px;
	margin-bottom: 0;
}

h2 {
	font-family:'Figtree', serif;
	font-size: 2em!important;
	font-weight: 600;
	color: #184aaf;
	letter-spacing: -.5px;
}

h3 {
	font-family:'Figtree', serif;
	font-size: 1.7em!important;
	font-weight: 700;
	color: #184aaf;
	margin-bottom: 0;
	letter-spacing: -.5px;
}

.navbar-light .navbar-nav .nav-link {
	font-family: 'Figtree', sans-serif;
	font-size: 1.1em;
	font-weight: 500;
	color:#555!important;
	padding:10px 1.15rem!important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border-bottom:2px solid #fff;
}
.navbar-light .navbar-nav .nav-link:hover {color:#184aaf!important; border-bottom:2px solid #279ECE;}

.navbar-toggler {border-color:#000!important; background-color:transparent!important; border:0!important; color:(0,0,0,1.0)!important;}
.navbar-light .navbar-toggler {outline: none;}

.navbar-brand {height:100%; margin: 20px 0;}
.navbar-brand img {height:50px;}
/*.navbar-brand.js-scrolling img {
	height: 100px;
	-webkit-transition: height 0.3s ease; 
	-moz-transition: height 0.3s ease; 
	-ms-transition: height 0.3s ease; 
	-o-transition: height 0.3s ease; 
	transition: height 0.3s ease;	
}*/

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {color:#184aaf!important;}

.offcanvas {background:#fff; border-top: none!important; padding:0!important;}
.offcanvas-header {padding:0!important;}
.offcanvas-header img {height:35px!important; margin:35px 0 0 20px!important;}
.offcanvas-header .btn-close {padding: 0.5rem 0.5rem; margin-top: -0.5rem; margin-right: 0.5rem; margin-bottom: -0.5rem; background-image: url("graphics/x-close.jpg"); opacity: 1;}
.offcanvas-body {margin-top: 0px;}

.hero {background-image: url("images/index/hero.webp"); min-height: 650px; background-position: center!important;}
.carousel-caption {top:5rem;}
.h1-carousel {font-size: 3.5em!important; font-weight: 800; color:#fff!important;}
.h2-carousel {font-size: 2.5em!important; font-weight: 600; color:#86CDE9;}
.carousel-tagline {font-size: 1.35em; font-weight: 500; color:#fff;}
.btn-carousel {
	background-color:#184aaf;
	font-family: 'Figtree', serif;
	font-size:1em;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	text-shadow: none!important;
	color:#fff!important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border:3px solid #184aaf;
}
.btn-carousel:hover {
	background:transparent;
	color:#fff!important;
	cursor: pointer;
	border:3px solid #86CDE9;
}

.content-index {min-height: 350px;}
.content-index a {color:#184aaf; font-weight: 700; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.content-index a:hover {color:#555!important; text-decoration:none;}
.content-index a:focus {color:#555!important; text-decoration: none; outline: -webkit-focus-ring-color auto 1px;}
.content-index a:focus-visible {color:#555!important; text-decoration: none; outline: -webkit-focus-ring-color auto 5px;}

.content {min-height:750px; font-weight: 500; font-family: 'Figtree', sans-serif!important; color: #111;}
.content a {color:#184aaf; font-weight: 700; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.content a:hover {color:#555!important; text-decoration:none;}
.content a:focus {color:#555!important; text-decoration: none; outline: -webkit-focus-ring-color auto 1px;}
.content a:focus-visible {color:#555!important; text-decoration: none; outline: -webkit-focus-ring-color auto 5px;}
.btn-content {
	background-color:#184aaf;
	font-family: 'Figtree', serif;
	font-size:.95em;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	text-shadow: none!important;
	color:#fff!important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border:10px solid #184aaf;
}
.btn-content:hover {
	background:#555;
	color:#fff!important;
	cursor: pointer;
	border:10px solid #555;
}

.bg-tagline {background-image:url("graphics/bg-tagline.webp");}
.h2-tagline {font-size: 3em!important; font-weight: 700!important; color:#fff!important; text-transform: none;}
.h2-tagline-sm {font-size: 2.75em!important; font-weight: 700!important; color:#fff!important; text-transform: none;}
.h2-tagline-xs {font-size: 2.5em!important; font-weight: 700!important; color:#fff!important; text-transform: none;}
.btn-tagline {
	background-color:#184aaf;
	font-family: 'Figtree', serif;
	font-size:1.1em;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	text-shadow: none!important;
	letter-spacing: .5px;
	color:#fff!important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border:3px solid #184aaf;
}
.btn-tagline:hover {
	background:transparent;
	color:#fff!important;
	cursor: pointer;
	border:3px solid #86CDE9;
}

.footer {font-family: 'Figtree', sans-serif; font-size: 1.2em; font-weight:500; color:#555; letter-spacing: -.25px;}
.footer a {font-family: 'Figtree', sans-serif; font-weight: 700; color: #555; text-decoration: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.footer a:hover {color: #184aaf; text-decoration: none;}
.footer ul {padding:0; margin:0; text-align:center;}
.footer ul li {list-style-type:none; display:inline;}
.footer ul li:before {content:'';}
.footer ul li:after {content:''; margin:0 0 0 200px;}
.footer ul li:last-child:after {content:''; margin-left: 0;}

.bg-anchor {background:#184aaf; color:#fff; font-family: 'Figtree', sans-serif; font-size: 12px; font-weight: 500;}
.bg-anchor a {color:#fff; text-decoration:underline; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.bg-anchor a:hover {color:#86CDE9; text-decoration:underline;}

.bg-anchor ul {padding:0; margin:0; text-align:center;}
.bg-anchor ul li {list-style-type:none; display:inline;}
.bg-anchor ul li:before {content:'';}
.bg-anchor ul li:after {content:'|'; color:#86CDE9; margin:0 10px; font-weight: 900;}
.bg-anchor ul li:last-child:after {content:'';}

.bg-index {background-image: url("graphics/bg-index.jpg"); background-position: center;}

.bg-callout {background-color: #000000;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25'%3E%3Cdefs%3E%3ClinearGradient id='a' gradientUnits='userSpaceOnUse' x1='0' x2='0' y1='0' y2='100%25' gradientTransform='rotate(240)'%3E%3Cstop offset='0' stop-color='%23000000'/%3E%3Cstop offset='1' stop-color='%23111111'/%3E%3C/linearGradient%3E%3Cpattern patternUnits='userSpaceOnUse' id='b' width='474' height='395' x='0' y='0' viewBox='0 0 1080 900'%3E%3Cg fill-opacity='0.05'%3E%3Cpolygon fill='%23444' points='90 150 0 300 180 300'/%3E%3Cpolygon points='90 150 180 0 0 0'/%3E%3Cpolygon fill='%23AAA' points='270 150 360 0 180 0'/%3E%3Cpolygon fill='%23DDD' points='450 150 360 300 540 300'/%3E%3Cpolygon fill='%23999' points='450 150 540 0 360 0'/%3E%3Cpolygon points='630 150 540 300 720 300'/%3E%3Cpolygon fill='%23DDD' points='630 150 720 0 540 0'/%3E%3Cpolygon fill='%23444' points='810 150 720 300 900 300'/%3E%3Cpolygon fill='%23FFF' points='810 150 900 0 720 0'/%3E%3Cpolygon fill='%23DDD' points='990 150 900 300 1080 300'/%3E%3Cpolygon fill='%23444' points='990 150 1080 0 900 0'/%3E%3Cpolygon fill='%23DDD' points='90 450 0 600 180 600'/%3E%3Cpolygon points='90 450 180 300 0 300'/%3E%3Cpolygon fill='%23666' points='270 450 180 600 360 600'/%3E%3Cpolygon fill='%23AAA' points='270 450 360 300 180 300'/%3E%3Cpolygon fill='%23DDD' points='450 450 360 600 540 600'/%3E%3Cpolygon fill='%23999' points='450 450 540 300 360 300'/%3E%3Cpolygon fill='%23999' points='630 450 540 600 720 600'/%3E%3Cpolygon fill='%23FFF' points='630 450 720 300 540 300'/%3E%3Cpolygon points='810 450 720 600 900 600'/%3E%3Cpolygon fill='%23DDD' points='810 450 900 300 720 300'/%3E%3Cpolygon fill='%23AAA' points='990 450 900 600 1080 600'/%3E%3Cpolygon fill='%23444' points='990 450 1080 300 900 300'/%3E%3Cpolygon fill='%23222' points='90 750 0 900 180 900'/%3E%3Cpolygon points='270 750 180 900 360 900'/%3E%3Cpolygon fill='%23DDD' points='270 750 360 600 180 600'/%3E%3Cpolygon points='450 750 540 600 360 600'/%3E%3Cpolygon points='630 750 540 900 720 900'/%3E%3Cpolygon fill='%23444' points='630 750 720 600 540 600'/%3E%3Cpolygon fill='%23AAA' points='810 750 720 900 900 900'/%3E%3Cpolygon fill='%23666' points='810 750 900 600 720 600'/%3E%3Cpolygon fill='%23999' points='990 750 900 900 1080 900'/%3E%3Cpolygon fill='%23999' points='180 0 90 150 270 150'/%3E%3Cpolygon fill='%23444' points='360 0 270 150 450 150'/%3E%3Cpolygon fill='%23FFF' points='540 0 450 150 630 150'/%3E%3Cpolygon points='900 0 810 150 990 150'/%3E%3Cpolygon fill='%23222' points='0 300 -90 450 90 450'/%3E%3Cpolygon fill='%23FFF' points='0 300 90 150 -90 150'/%3E%3Cpolygon fill='%23FFF' points='180 300 90 450 270 450'/%3E%3Cpolygon fill='%23666' points='180 300 270 150 90 150'/%3E%3Cpolygon fill='%23222' points='360 300 270 450 450 450'/%3E%3Cpolygon fill='%23FFF' points='360 300 450 150 270 150'/%3E%3Cpolygon fill='%23444' points='540 300 450 450 630 450'/%3E%3Cpolygon fill='%23222' points='540 300 630 150 450 150'/%3E%3Cpolygon fill='%23AAA' points='720 300 630 450 810 450'/%3E%3Cpolygon fill='%23666' points='720 300 810 150 630 150'/%3E%3Cpolygon fill='%23FFF' points='900 300 810 450 990 450'/%3E%3Cpolygon fill='%23999' points='900 300 990 150 810 150'/%3E%3Cpolygon points='0 600 -90 750 90 750'/%3E%3Cpolygon fill='%23666' points='0 600 90 450 -90 450'/%3E%3Cpolygon fill='%23AAA' points='180 600 90 750 270 750'/%3E%3Cpolygon fill='%23444' points='180 600 270 450 90 450'/%3E%3Cpolygon fill='%23444' points='360 600 270 750 450 750'/%3E%3Cpolygon fill='%23999' points='360 600 450 450 270 450'/%3E%3Cpolygon fill='%23666' points='540 600 630 450 450 450'/%3E%3Cpolygon fill='%23222' points='720 600 630 750 810 750'/%3E%3Cpolygon fill='%23FFF' points='900 600 810 750 990 750'/%3E%3Cpolygon fill='%23222' points='900 600 990 450 810 450'/%3E%3Cpolygon fill='%23DDD' points='0 900 90 750 -90 750'/%3E%3Cpolygon fill='%23444' points='180 900 270 750 90 750'/%3E%3Cpolygon fill='%23FFF' points='360 900 450 750 270 750'/%3E%3Cpolygon fill='%23AAA' points='540 900 630 750 450 750'/%3E%3Cpolygon fill='%23FFF' points='720 900 810 750 630 750'/%3E%3Cpolygon fill='%23222' points='900 900 990 750 810 750'/%3E%3Cpolygon fill='%23222' points='1080 300 990 450 1170 450'/%3E%3Cpolygon fill='%23FFF' points='1080 300 1170 150 990 150'/%3E%3Cpolygon points='1080 600 990 750 1170 750'/%3E%3Cpolygon fill='%23666' points='1080 600 1170 450 990 450'/%3E%3Cpolygon fill='%23DDD' points='1080 900 1170 750 990 750'/%3E%3C/g%3E%3C/pattern%3E%3C/defs%3E%3Crect x='0' y='0' fill='url(%23a)' width='100%25' height='100%25'/%3E%3Crect x='0' y='0' fill='url(%23b)' width='100%25' height='100%25'/%3E%3C/svg%3E");
background-attachment: fixed; background-size: cover;}

.callout-border {border:3px solid #86CDE9; position: relative; z-index:7; min-height: 350px;}
.callout-container {background:#fff; position: relative; z-index: 1; margin-top:-35px; min-height: 350px;}
.callout-icon {font-size: 4em; color:#86CDE9;}

.btn-callout {
	background-color:#184aaf;
	font-family: 'Figtree', serif;
	font-size:14px;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	text-shadow: none!important;
	color:#fff!important;
	margin-top:-40px;
	position: relative;
	z-index: 8;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border:5px solid #184aaf;
}
.btn-callout:hover {
	background:#555;
	color:#fff!important;
	cursor: pointer;
	border:5px solid #555;
}

.h2-why {font-size: 3em!important; font-weight: 700; color:#555;}

.border-teal {border:4px solid #86CDE9;}
.border-blue {border:4px solid #184aaf;}

.bg-testimonials {min-height: 700px;  background-color: #DDDDDD;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25'%3E%3Cdefs%3E%3ClinearGradient id='a' gradientUnits='userSpaceOnUse' x1='0' x2='0' y1='0' y2='100%25' gradientTransform='rotate(240)'%3E%3Cstop offset='0' stop-color='%23DDDDDD'/%3E%3Cstop offset='1' stop-color='%23EEEEEE'/%3E%3C/linearGradient%3E%3Cpattern patternUnits='userSpaceOnUse' id='b' width='333' height='277.5' x='0' y='0' viewBox='0 0 1080 900'%3E%3Cg fill-opacity='0.02'%3E%3Cpolygon fill='%23444' points='90 150 0 300 180 300'/%3E%3Cpolygon points='90 150 180 0 0 0'/%3E%3Cpolygon fill='%23AAA' points='270 150 360 0 180 0'/%3E%3Cpolygon fill='%23DDD' points='450 150 360 300 540 300'/%3E%3Cpolygon fill='%23999' points='450 150 540 0 360 0'/%3E%3Cpolygon points='630 150 540 300 720 300'/%3E%3Cpolygon fill='%23DDD' points='630 150 720 0 540 0'/%3E%3Cpolygon fill='%23444' points='810 150 720 300 900 300'/%3E%3Cpolygon fill='%23FFF' points='810 150 900 0 720 0'/%3E%3Cpolygon fill='%23DDD' points='990 150 900 300 1080 300'/%3E%3Cpolygon fill='%23444' points='990 150 1080 0 900 0'/%3E%3Cpolygon fill='%23DDD' points='90 450 0 600 180 600'/%3E%3Cpolygon points='90 450 180 300 0 300'/%3E%3Cpolygon fill='%23666' points='270 450 180 600 360 600'/%3E%3Cpolygon fill='%23AAA' points='270 450 360 300 180 300'/%3E%3Cpolygon fill='%23DDD' points='450 450 360 600 540 600'/%3E%3Cpolygon fill='%23999' points='450 450 540 300 360 300'/%3E%3Cpolygon fill='%23999' points='630 450 540 600 720 600'/%3E%3Cpolygon fill='%23FFF' points='630 450 720 300 540 300'/%3E%3Cpolygon points='810 450 720 600 900 600'/%3E%3Cpolygon fill='%23DDD' points='810 450 900 300 720 300'/%3E%3Cpolygon fill='%23AAA' points='990 450 900 600 1080 600'/%3E%3Cpolygon fill='%23444' points='990 450 1080 300 900 300'/%3E%3Cpolygon fill='%23222' points='90 750 0 900 180 900'/%3E%3Cpolygon points='270 750 180 900 360 900'/%3E%3Cpolygon fill='%23DDD' points='270 750 360 600 180 600'/%3E%3Cpolygon points='450 750 540 600 360 600'/%3E%3Cpolygon points='630 750 540 900 720 900'/%3E%3Cpolygon fill='%23444' points='630 750 720 600 540 600'/%3E%3Cpolygon fill='%23AAA' points='810 750 720 900 900 900'/%3E%3Cpolygon fill='%23666' points='810 750 900 600 720 600'/%3E%3Cpolygon fill='%23999' points='990 750 900 900 1080 900'/%3E%3Cpolygon fill='%23999' points='180 0 90 150 270 150'/%3E%3Cpolygon fill='%23444' points='360 0 270 150 450 150'/%3E%3Cpolygon fill='%23FFF' points='540 0 450 150 630 150'/%3E%3Cpolygon points='900 0 810 150 990 150'/%3E%3Cpolygon fill='%23222' points='0 300 -90 450 90 450'/%3E%3Cpolygon fill='%23FFF' points='0 300 90 150 -90 150'/%3E%3Cpolygon fill='%23FFF' points='180 300 90 450 270 450'/%3E%3Cpolygon fill='%23666' points='180 300 270 150 90 150'/%3E%3Cpolygon fill='%23222' points='360 300 270 450 450 450'/%3E%3Cpolygon fill='%23FFF' points='360 300 450 150 270 150'/%3E%3Cpolygon fill='%23444' points='540 300 450 450 630 450'/%3E%3Cpolygon fill='%23222' points='540 300 630 150 450 150'/%3E%3Cpolygon fill='%23AAA' points='720 300 630 450 810 450'/%3E%3Cpolygon fill='%23666' points='720 300 810 150 630 150'/%3E%3Cpolygon fill='%23FFF' points='900 300 810 450 990 450'/%3E%3Cpolygon fill='%23999' points='900 300 990 150 810 150'/%3E%3Cpolygon points='0 600 -90 750 90 750'/%3E%3Cpolygon fill='%23666' points='0 600 90 450 -90 450'/%3E%3Cpolygon fill='%23AAA' points='180 600 90 750 270 750'/%3E%3Cpolygon fill='%23444' points='180 600 270 450 90 450'/%3E%3Cpolygon fill='%23444' points='360 600 270 750 450 750'/%3E%3Cpolygon fill='%23999' points='360 600 450 450 270 450'/%3E%3Cpolygon fill='%23666' points='540 600 630 450 450 450'/%3E%3Cpolygon fill='%23222' points='720 600 630 750 810 750'/%3E%3Cpolygon fill='%23FFF' points='900 600 810 750 990 750'/%3E%3Cpolygon fill='%23222' points='900 600 990 450 810 450'/%3E%3Cpolygon fill='%23DDD' points='0 900 90 750 -90 750'/%3E%3Cpolygon fill='%23444' points='180 900 270 750 90 750'/%3E%3Cpolygon fill='%23FFF' points='360 900 450 750 270 750'/%3E%3Cpolygon fill='%23AAA' points='540 900 630 750 450 750'/%3E%3Cpolygon fill='%23FFF' points='720 900 810 750 630 750'/%3E%3Cpolygon fill='%23222' points='900 900 990 750 810 750'/%3E%3Cpolygon fill='%23222' points='1080 300 990 450 1170 450'/%3E%3Cpolygon fill='%23FFF' points='1080 300 1170 150 990 150'/%3E%3Cpolygon points='1080 600 990 750 1170 750'/%3E%3Cpolygon fill='%23666' points='1080 600 1170 450 990 450'/%3E%3Cpolygon fill='%23DDD' points='1080 900 1170 750 990 750'/%3E%3C/g%3E%3C/pattern%3E%3C/defs%3E%3Crect x='0' y='0' fill='url(%23a)' width='100%25' height='100%25'/%3E%3Crect x='0' y='0' fill='url(%23b)' width='100%25' height='100%25'/%3E%3C/svg%3E");}
.testimonials {font-size: 1.25em; font-weight: 600; line-height: 1.5em;}
.testimonials-name {font-size: 1.05em; font-weight: 800; color: #184aaf;}
.btn-testimonials {
	background-color:#184aaf;
	font-family: 'Figtree', serif;
	font-size:14px;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	text-shadow: none!important;
	color:#fff!important;
	margin-top:-40px;
	position: relative;
	z-index: 8;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.btn-testimonials:hover {
	background:#555;
	color:#fff!important;
	cursor: pointer;
}

.carousel-control-next {opacity: 1.0;}
.carousel-control-prev {opacity: 1.0;}
.carousel-control-next-icon {background-image: url("graphics/next.png"); width: 14px; height: 24px;}
.carousel-control-prev-icon {background-image: url("graphics/prev.png"); width: 14px; height: 24px;}

.number-icon {font-size: 6.5em; font-weight: 900; color: #279ECE; margin-top: -35px;}

.border-case {border:3px solid #86CDE9; padding:2.5%;}

/*ACCORDION*/
.accordion-button {font-family:'Figtree', serif; font-size: .9em!important; font-weight: 600; color: #184aaf; margin-bottom: 0; padding:25px 5px 20px 5px;}
.accordion-button:hover {background:#eee; border:1px solid #eee;}
.accordion-button:not(.collapsed) {color: #184aaf; background-color: #fff; box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);}
.accordion-button:focus {border:1px solid #555; box-shadow: none!important;}
.accordion-button:focus-visible {border:1px solid #555; box-shadow: none!important;}
.accordion-item {border-bottom: 1px solid #279ECE!important; background:transparent!important;}
.accordion-body {padding:0!important;}
.accordion-button::after {background-image: url("graphics/angle-down-before.png")!important;}
.accordion-button:not(.collapsed)::after {background-image: url("graphics/angle-down-after.png")!important;}
/*END ACCORDION*/

/*FORM*/
#form {
        width:100%;
        float:left;
}


form{
        width: 100%;
        }

legend {font-size: 1em;}

fieldset{
        border: 0;
        padding:2.5% 0;
        clear: left;
		
        }
        
textarea, input, select{
        border-top:0;
		border-right:0;
		border-left:0;
		border:1px solid #555;
        padding:2.5%;
        width: 100%;
        }

label{
        font-weight: 600!important;
		font-size: 100%;
        }       
        
textarea:focus, input:focus, select:focus{
        border: 1px solid #184aaf;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
        outline: none;
}

.submit {
	padding:2.5%!important;
	background:#184aaf; 	
	color:#fff!important;
	font-family: 'Figtree', sans-serif;
	font-size:2em;
	font-weight:800;
	text-transform:uppercase;
	letter-spacing: -.5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.submit:hover {
	background-color:#555!important;
	color:#fff!important;
	cursor:pointer;
}

input {padding:7px!important;}
/*END FORM*/

@media (max-width: 1775px) {
.callout-border {min-height: 400px;}
.callout-container {min-height: 400px;}
}

@media (max-width: 1650px) {
.navbar-brand img {height:40px!important;}	
}

@media (max-width: 1560px) {
.navbar-brand img {height:35px!important;}
.navbar-light .navbar-nav .nav-link {padding:10px .75rem!important;}
}

@media (max-width: 1490px) {
.carousel-caption {top:2rem;}
.callout-border {min-height: 425px;}
.callout-container {min-height: 425px;}
}

@media (max-width: 1410px) {
.navbar-light .navbar-nav .nav-link {padding:10px .5rem!important;}
.h2-tagline {font-size: 2.65em!important;}
.callout-border {min-height: 325px;}
.callout-container {min-height: 325px;}
}

@media (max-width: 1300px) {
.carousel-caption {top:0rem;}
}

@media (max-width: 1200px) {
.navbar-brand {margin:15px;}
.header {height: 85px;}
.navbar-light .navbar-nav .nav-link {padding:5px .5rem!important;}
.bg-top a {margin-right: 10px;}
.footer ul li:after {margin:0 0 0 100px;}
.bg-index {background-image:none;}
.callout-border {min-height: 350px;}
.callout-container {min-height: 350px;}
}

@media (max-width: 992px) {
.footer {line-height: 1.8em;}
.footer ul li {display:block;}
.footer ul li:after {margin:0;}
.number-icon {font-size: 5em; margin-top: -20px; margin-bottom: -10px!important;}
}

@media (max-width: 768px) {
.callout-border {min-height: 0;}
.callout-container {min-height: 0;}
.border-case {padding:5%;}	
.accordion-button {font-size: .9em!important;}
}

@media (max-width: 576px) {
.btn-callout {margin-top:-30px;}
.accordion-button {font-size: .85em!important;}
.container {padding:16px!important;}
}

@media (max-width: 480px) {
.bg-anchor ul li {display:block;}
.bg-anchor ul li:after {content:''; margin:0;}
}

@media (max-width: 375px) {
.navbar-brand img {height:25px!important;}
.navbar-brand {margin:10px;}
.hero {background-image: url("slides/hero-sm.jpg");}
.footer {font-size: 1.1em;}
.border-case {border:none; padding:0;}
.accordion-button {font-size: .8em!important;}
}